» Ubuntu » Pakketten

Error

two or more packages specified (tcltk-defaults hardy)